#!/usr/bin/make -f

%:

	PREFIX=/usr dh $@

override_dh_auto_install:

	make install DESTDIR=debian/tmp

override_dh_auto_test:
	make install DESTDIR=debian/tmp
	make test \
		SHELLFU_PATH=$(shell pwd)/debian/tmp/usr/share/shellfu/include-bash
